SAML ACS/SLO callback (from IdP to Dashboard)
POST /api/saml/{login_option_id}/acs
POST /api/saml/{login_option_id}/acsInteractive request editor loads with JavaScript.
X-API-KEY<token>
In: header
Path Parameters
login_option_id*string
Login option ID.
Request Body
application/x-www-form-urlencoded
Response Body
curl -X POST "$API_BASE_URL/api/saml/string/acs" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'SAMLResponse=string'Redirect to IdP.
Complete operation details and schema variants
POST /api/saml/{login_option_id}/acs
SAML ACS/SLO callback (from IdP to Dashboard)
Handle SAML ACS/SLO callback payloads posted by the identity provider for the selected login option.
Parameters
login_option_id(path, string, required): Login option ID.
Request body
Content type: application/x-www-form-urlencoded
SAMLResponse(string, required): Base64 encoded SAML responseRelayState(string, optional): State information to be relayed with the response
Responses
302: Redirect to IdP.
cURL
curl -X POST '$API_BASE_URL/api/saml/{login_option_id}/acs'